export default {
    inserted(el, binding) {
      const table = el.querySelector('.vue-good-table');
      if (table) {
        const template = binding.value; // Access template content passed from binding
        const wrapper = document.createElement('div');
        wrapper.innerHTML = template;
        table.querySelector('.vue-good-table__actions--bottom')?.appendChild(wrapper);
      }
    },
  };
  